=== debian/control ===
Source: kdewebdev
Section: web
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdepimlibs5-dev (>= 4:4.14.2),
               libboost1.54-dev,
               libtidy-dev,
               libxslt-dev,
               pkg-kde-tools (>= 0.12),
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://kdewebdev.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdewebdev.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdewebdev.git

Package: kdewebdev
Architecture: all
Section: kde
Depends: kfilereplace (>= ${source:Version}),
         kimagemapeditor (>= ${source:Version}),
         klinkstatus (>= ${source:Version}),
         kommander (>= ${source:Version}),
         ${misc:Depends}
Description: web development apps from the official KDE release
 This metapackage includes a collection of web development applications
 provided with the official release of KDE.

Package: kfilereplace
Architecture: any
Section: kde
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: batch search-and-replace component
 KFileReplace is an embedded component for KDE that acts as a batch
 search-and-replace tool. It allows you to replace one expression with
 another in many files at once.
 .
 This package is part of KDE web development module.

Package: kimagemapeditor
Architecture: any
Section: editors
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTML image map editor
 KImageMapEditor is a tool that allows you to edit image maps in HTML
 files. As well as providing a standalone application, KImageMapEditor
 makes itself available as a KPart for embedding into larger applications.
 .
 This package is part of KDE web development module.

Package: klinkstatus
Architecture: any
Section: web
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: web link validity checker
 KLinkStatus is KDE's web link validity checker. It allows you to
 search internal and external links throughout your web site. Simply
 point it to a single page and choose the depth to search.
 .
 You can also check local files, or files over ftp:, fish: or any other
 KIO protocols. For performance, links can be checked simultaneously.
 .
 This package is part of KDE web development module.

Package: kommander
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kommander-dev
Description: visual dialog builder and executor tool
 Kommander is a visual dialog building tool whose primary objective is
 to create as much functionality as possible without using any scripting
 language.
 .
 More specifically, Kommander is a set of tools that allow you to create
 dynamic GUI dialogs that generate, based on their state, a piece of
 text. The piece of text can be a command line to a program, any piece
 of code, business documents that contain a lot of repetitious or
 templated text and so on.
 .
 The resulting generated text can then be executed as a command line
 program (hence the name "Kommander"), written to a file, passed to a
 script for extended processing, and literally anything else you can
 think of. And you aren't required to write a single line of code!
 .
 As well as building dialogs, Kommander may be expanded to create full
 mainwindow applications.
 .
 This package is part of KDE web development module.

Package: kdewebdev-dbg
Section: debug
Architecture: any
Depends: kde-runtime-dbg, ${misc:Depends}
Suggests: kdewebdev (= ${source:Version})
Priority: extra
Description: debugging symbols for the KDE web development module
 This package contains the debugging symbols associated with kdewebdev.
 They will automatically be used by gdb for debugging kdewebdev-related
 issues.
