=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kdepimlibs5-dev,
                libboost-dev,
                libtidy-dev,
-               libxslt-dev,               
+               libxslt-dev,
                pkg-kde-tools (>= 0.12),
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdewebdev.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdewebdev.git
