## kdewebdev 15.12.3

=== doc/CMakeLists.txt ===
if(BUILD_kfilereplace)
  macro_optional_add_subdirectory(kfilereplace)
endif()
# quanta and kxsldbg have moved to trunk/extragear/sdk
#if(KDevPlatform_FOUND)
#  macro_optional_add_subdirectory(quanta)
#endif(KDevPlatform_FOUND)
#macro_optional_add_subdirectory(kxsldbg)
#macro_optional_add_subdirectory(xsldbg)

if(BUILD_klinkstatus)
  macro_optional_add_subdirectory(klinkstatus)
endif()
#macro_optional_add_subdirectory(kommander)
if(BUILD_kimagemapeditor)
  macro_optional_add_subdirectory(kimagemapeditor)
endif()
