=== klinkstatus/data/icons/CMakeLists.txt ===

add_subdirectory( 32x32 )
add_subdirectory( 22x22 )
add_subdirectory( 16x16 )


kde4_install_icons( ${ICON_INSTALL_DIR}   )
