=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               kdepimlibs5-dev,
+               kdepimlibs5-dev (>= 4:4.11),
+               libsoprano-dev,
                libboost-dev,
                libtidy-dev,
                libxslt-dev,
