## kdewebdev 16.04.3

=== CMakeLists.txt ===
project(kdewebdev)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include (MacroLibrary)

add_definitions( ${QT_QTDBUS_DEFINITIONS} ${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

if(WIN32)
  include_directories( ${KDEWIN32_INCLUDES} )
endif(WIN32)

macro_optional_add_subdirectory(klinkstatus)
macro_optional_add_subdirectory(kfilereplace)
macro_optional_add_subdirectory(kimagemapeditor)
macro_optional_add_subdirectory(kommander)
macro_optional_add_subdirectory(doc)

macro_display_feature_log()
