=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kdewebdev
 Section: web
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
@@ -11,16 +11,15 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                kdepimlibs5-dev (>= 4:4.11),
-               libsoprano-dev,
                libboost-dev,
                libtidy-dev,
                libxslt-dev,
                pkg-kde-tools (>= 0.12),
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdewebdev.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdewebdev.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdewebdev.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdewebdev.git
 
 Package: kdewebdev
 Architecture: all
@@ -60,7 +59,7 @@
 Architecture: any
 Section: web
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter
+Suggests: khelpcenter4
 Description: web link validity checker
  KLinkStatus is KDE's web link validity checker. It allows you to
  search internal and external links throughout your web site. Simply
@@ -96,14 +95,3 @@
  mainwindow applications.
  .
  This package is part of KDE web development module.
-
-Package: kdewebdev-dbg
-Section: debug
-Architecture: any
-Depends: kde-runtime-dbg, ${misc:Depends}
-Suggests: kdewebdev (= ${source:Version})
-Priority: extra
-Description: debugging symbols for the KDE web development module
- This package contains the debugging symbols associated with kdewebdev.
- They will automatically be used by gdb for debugging kdewebdev-related
- issues.
